@media (max-width: 960px) {

   /* MOBILE MENU */
   body.lock {
      overflow: hidden;
   }

   .menu__icon {
      display: block;
      width: 30px;
      height: 18px;
      position: relative;
      z-index: 105;
      cursor: pointer;
      top: -50px;
      left: 90%;
   }

   .menu__icon span {
      position: absolute;
      left: 0;
      width: 100%;
      height: 2px;
      background-color: #000;
      transition: all 0.3s;
   }

   .menu__icon span:nth-child(1) {
      top: 0;
      /* Верхняя полоска */
   }

   .menu__icon span:nth-child(2) {
      top: 50%;
      /* Средняя полоска */
      transform: translateY(-50%);
      /* Сместим полоску по вертикали на половину её высоты */
   }

   .menu__icon span:nth-child(3) {
      top: 100%;
      /* Нижняя полоска */
      transform: translateY(-100%);
      /* Сместим полоску по вертикали на её полную высоту */
   }

   .menu__icon.active span:nth-child(1) {
      top: 50%;
      transform: rotate(45deg) translateY(-50%);
   }

   .menu__icon.active span:nth-child(2) {
      opacity: 0;
      /* Скрыть среднюю полоску */
   }

   .menu__icon.active span:nth-child(3) {
      top: 50%;
      transform: rotate(-45deg) translateY(-50%);
   }


   .menu__mobile-body {
      position: absolute;
      /* Абсолютное позиционирование для меню */
      top: 0;
      /* Позиционирование меню сверху */
      left: -100%;
      /* Скрытие меню за пределами экрана слева */
      height: 100vh;
      /* Высота меню на весь экран */
      width: 100%;
      /* Ширина меню на весь экран */
      background-color: #30336b;
      /* Красный фон для меню */
      display: flex;
      /* Использование flexbox для выравнивания элементов меню */
      transition: all 0.2s;
      /* Плавный переход для всех свойств за 0.2 секунды */
   }

   .menu__mobile-body.active {
      left: 0;
      /* Позиционирование меню слева при активном состоянии */
      z-index: 100;
   }

   .menu__list {
      flex-direction: column;
      /* Вертикальное расположение элементов списка */
      gap: 0;
      /* Удаление пробелов между элементами списка */
      margin: auto;
      /* Центрирование элементов списка */
   }

   .menu ul li a {

      /* Блочное отображение ссылок меню */
      font-size: 30px;
      /* Размер шрифта ссылок меню */
      line-height: 70px;
      /* Высота строки ссылок меню */
      margin: 0;
      padding: 0;
      color: #fff;
   }


   /* MOBILE MENU END */
   .icons {
      display: none;
   }

   .header {
      flex-direction: column;
   }

   .head-info {
      flex-direction: column;
      padding: 30px 20px;
   }

   .description,
   .logo-twoo,
   .head-contacts {
      width: 100%;
   }



   /* NEWS SECTION */

   .last-news-wrap {
      align-items: center;
      flex-direction: column;
   }

   .last-news-item {
      max-width: 95%;
   }

   /* FULL NEWS */
   .full-news {
      flex-direction: column;
   }
   .imgwrap {
      margin: 0 auto;
      padding: 20px 0 0 0;
   }

   .content {
      width: 100%;
   }
   .content p {
      padding: 0 20px;

   }


  /* Full Articles*/

  .full-article_content {
   width: 90%;
   margin: 0 auto;
   display: flex;
   flex-direction: column;
}


  

   

   /* Footer*/
   .footer-wrap {
      flex-direction: column;
      padding: 20px;
      align-items: stretch;
   }
   .map  {
      padding: 10px;
      width: 100%;
   }
   /* end */


   /* ABOUT*/
   .about-content {
      flex-direction: column;
   }
   .downloads a {
      font-size: 0.7rem;
      margin-top: 18px;
   }
   /* end*/


}


@media (max-width: 1136px) {

 /* GAlLARY */
 #backBtn,
 #nextBtn {
    display: none;
 }

 .hand {
   display: block;
}
}